.Home {
	position: absolute;
	width: 100%;
	min-height: calc(100% - 56px);
	display: flex;
	justify-content: center;
	align-items: center;
	overflow-x: hidden;
}

.Home .row .col-lg-6:first-child .container {
	padding: 2rem;
	text-align: center;
	margin-top: 5%;
}

.Home h1 {
	font-size: 3.5rem;
	margin-bottom: 2rem;
}

#call-to-action {
	width: 90%;
	z-index: 1;
}

@media only screen and (min-width: 992px) {
	.Home .row .col-lg-6:first-child {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.Home .row .col-lg-6:first-child .container {
		text-align: left;
		margin-top: -5rem;
		padding: 15%;
		padding-left: 20%;
	}

	.Home .row .col-lg-6:nth-child(2) {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#call-to-action {
		width: 90%;
		z-index: 1;
	}

	.Home .buttons {
		float: left;
	}
}
